/**mixins**/
.color-light {
  color: #69b1ad !important; }

.color-blue {
  color: #13568d !important; }

.color-white {
  color: #f2f2f2; }

.back-purple {
  background-color: #9d3786 !important; }
.back-purple.btn:hover {
  background-color: #812e6e !important; }
.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}
.border-none {
  border: none !important;
}
.border-t-none {
  border-top: none !important;
}
.radius-2 {
  border-radius: 2rem;
}
.radius {
  border-radius: 20rem;
}
.items-center {
  align-items: center;
}
.content-center{
  justify-content: center;
}
.wrap {
  padding: 60px 0 100px;
  padding: 6rem 0 10rem; }

.bold {
  font-weight: bold; }
.ms-header > .container-full {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  max-width: 1200px;
    margin: auto;
}
.ms-header .ms-title img {
  margin-top: 0; }
.ms-header .ms-title h1 {
  line-height: 1.2em;
  font-size: 1.8em;
  word-spacing: 0;
  margin-top: .8em; }
.ms-header .header-right {
  margin-top: 0;
  float: none;
  max-width: 240px;
  text-align: center;
  a {
    visibility: visible;
    animation-name: flipInX;
    border-radius: 11rem;
  }
}

.ms-hero-img-room {
  background-image: url(../img/demo/19022547_original.jpg); }
.ms-hero-img-room:after {
  background-color: #026a7369; }
.ms-hero-img-room h1 {
  margin: 0; }

#ms-navbar .nav-link.active:hover {
  color: #ffffff; }
#ms-navbar .nav-link.active:before {
  height: 3px;
  background-color: #ffffff; }
@media (min-width: 992px) {
  #ms-navbar .nav-link {
    padding: 0 12px; } }

nav.navbar {
  background-color: #0570a4;
  height: 50px;
}
nav.navbar .navbar-header .navbar-brand {
  line-height: 1.2em;
  font-size: 1.5em;
  word-spacing: 0;
  font-weight: bold;
  color: #4abccb;
  display: block;
}
}
nav.navbar .navbar-header .navbar-brand span {
  font-weight: normal;
  display: block;
  margin-top: 5px; }
nav.navbar .navbar-nav {
  display: none; }
@media (min-width: 992px) {
  nav.navbar .navbar-nav {
    display: flex; } }
nav.navbar .navbar-nav .nav-link {
  line-height: 1; }
nav.navbar .btn-navbar-menu {
  display: block; }
@media (min-width: 992px) {
  nav.navbar .btn-navbar-menu {
    display: none !important; } }
nav.navbar .navbar-collapse {
  background-image: url("../img/log-uni-white.png");
  background-size: 125px;
  background-repeat: no-repeat;
  background-position: center right;
  display: flex;
  flex-basis: auto;
  margin-right: 60px;
  @media (max-width: 767px) {
    background-size: 90px;
    margin-right: 52px;
  }
}
@media (min-width: 768px) {
  nav.navbar .navbar-collapse {
    background: none; } }
/* nav.navbar.fixed-top .navbar-collapse {
  background: none;
  margin-right: 0;
} */

.ms-navbar.shrink .navbar-header {
  align-items: center;
  background-color: white;
  justify-content: space-between;
  padding: 0 1rem;
  @media (max-width: 767px) {
    display: none;
  }
  .btn-info {
    border-radius: 11rem;
  }
}
#ms-navbar > .navbar-brand-min{
  display: none;
  line-height: 1.2em;
    font-size: 1em;
    word-spacing: 0;
    font-weight: bold;
    color: white;
   align-items: center;
   padding: 4px 0 4px 15px;
   margin-right: 0;
   line-height: 14px;
  label {
    background-color: #13568d;
    color: #e7e7e7;
    padding: 3px 10px;
    font-size: 14px;
    margin: 0 5px 0 0;
    border-radius: 16px;
    transform: translateY(-2px);
    font-weight: bold;
    line-height: 22px;
    display: inline-flex;
  }
  @media (max-width: 767px) {
    display: flex !important;
    flex-wrap: wrap;
    padding-right: 10rem;
    width: 100%;
  }
}


.ms-slidebar .ms-slidebar-header {
  background-image: url(../img/logo-curso-small.png);
  background-position: center;
  background-size: 85%;
  background-repeat: no-repeat;
  background-color: #ffffff;
  min-height: 100px; }
.ms-slidebar li a:after {
  content: '\f2fb' !important; }
.ms-slidebar .ms-slidebar-social img {
  width: 150px;
  margin: 1em auto; }

.section {
  display: flex;        scroll-margin-top: 100px; }
.section .container {
  color: #fafafa;
  margin-top: 3em; }
.section .container h2 {
  font-size: 5rem;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
}
.section .container .card {
  box-shadow: none; }
.section .container .card-body p {
  color: #121212; }
.section.presentacion {
  background-color: #13568d; }
.section.presentacion .ms-hero-img {
  padding-left: 0;
  padding-top: 0;
  position: relative;
  margin: 40px 0 0 40px;
  margin: 4rem 0 0 4rem; }
.section.presentacion .carousel {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }
.section.objetivos {
  background-image: url(../img/micro.jpg); }
.section.objetivos::after {
  background-color: #00000038; }
.section.metodologia {
  background-color: #4abac9; }
.section.metodologia .card-primary {
  border-right: solid 8px #4abac9; }
.section.metodologia .card-title {
  color: #13568d; }
.section.metodologia .badge-pill {
  background-color: #0570a4;
  color: #ffffff;
  font-size: 1em;
  padding: 5px 15px;
  height: auto;
  border-radius: 2rem;}
.section.metodologia .list-group li {
  flex-direction: column;
  text-align: center; }
@media (min-width: 768px) {
  .section.metodologia .list-group li {
    flex-direction: row;
    text-align: left; } }
.section.comite {
  background-color: #f5f5f5;
  background-image: url(../img/comite.jpg); }
.section.comite::after {
  background-color: rgba(255, 255, 255, 0.78); }
.section.comite .list-group-item {
  color: #9d3786; }
.section.comite .list-group-item span {
  font-size: 80%;
  line-height: normal;
  display: block;
  border-left: 1px solid;
  padding-left: 1em;
  margin-left: 1em; }
.section.comite .user {
  padding-left: 2em;
  line-height: 18px;
  display: flex;
  align-items: center;
  color: #121212; }
.section.contenido {
  background-color: #0570a4; }
.section.contenido .section-text {
  color: #ffffff; }
.section.contenido .container > div:last-child {
  justify-content: center; }
.section.contenido .content-card {
  display: flex; }
.section.contenido .content-card .card {
  background-color: #ffffff;
  box-shadow: none;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
.section.contenido .content-card .card-body {
  padding: 1rem 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;}
.section.contenido .content-card .card-body .ms-icon {
  width: 100px;
  height: 28px;
  line-height: 1.8;
  font-size: 16px;
  color: #13568d;
  background-color: white;
  margin: 0;
}
.section.contenido .content-card .card-body .ms-icon:last-child {
  width: 75px;
  float: right;
  line-height: 2.5;
  font-size: 12px;
  background-color: #4abccb;
  border-radius: 2em;
  color: white;
  margin: 0 1rem;
  }
.section.contenido .content-card .card-body p {
  margin: 0; }
.section.contenido .content-card .card-body p span {
  float: left;
  margin-right: .5em;
  background-color: #9d3786; }
.section.condiciones .panel .nav-tabs {
  align-items: center;
  justify-content: center; }
.section.condiciones .panel .tab-content {
  color: #121212; }
  .section.matriculacion {
    background-color: #4cbbc9;}
  .section.inscripcion .container {
    color: #f2f2f2; }
.section.inscripcion {
  background-color: #0570a4 }
.section.inscripcion .container {
  color: #f2f2f2; }
.section.inscripcion .container .service-list li::before {
  font-size: 1.5rem;
  padding: 0px 9px;
  background-color: #b4d5e6;
  left: 20px;
  border: solid;
}
.section.contacto .section-text {
  color: #13568d; }
.section.contacto .logo {
  color: #121212;
  font-size: 1em; }
.section.contacto .list-group-item p {
  margin: 0; }

.ms-footbar {
  background-color: #4cbbc9; }
.ms-footbar .ms-footbar-title {
  line-height: normal; }
.ms-footbar .media-object {
  width: 200px; }
.ms-footbar .entidad {
  text-align: center; }
@media (min-width: 768px) {
  .ms-footbar .entidad {
    text-align: left; } }
.ms-footbar .calidad {
  background-color: #4cbbc9;
  margin: 0; }
.ms-footbar .patrocinador .ms-footbar-title {
  text-align: center; }
@media (min-width: 768px) {
  .ms-footbar .patrocinador .ms-footbar-title {
    text-align: right; } }
.ms-footbar .patrocinador .media-object {
  width: 250px; }

.ms-footer {
  background-color: #0770a4; }
.ms-footer a, .ms-footer p {
  color: #f2f2f2; }

.modal .modal-dialog .modal-content .modal-header {
  padding: 2rem 2.4rem 0; }
.modal .modal-dialog .modal-content .modal-header .modal-title {
  padding: 0;
  margin-right: 1em;
  font-size: 1.3em;
  font-weight: bold; }
.modal .modal-dialog .modal-content .modal-header .close {
  margin: 0; }
.modal .modal-dialog .modal-content .modal-body {
  padding: 0; }
.modal .modal-dialog .modal-content .modal-footer {
  padding: 0; }

.matriculacion .service-list > li{
  padding: 10px 0 10px 60px;
}
.matriculacion .service-list li:before {
  top: 22px;
  color: #4cbbc9;
  background-color: #fff;
  font-size: 1.5em;
    padding: 5px 12px;
}
.matriculacion .ms-icon {
  width: auto;
  line-height: 1;
  background-color: #ffffff;
  border-radius: .5em;
  padding: .3em .6em;
  margin: 0;
  height: auto;
  font-size: .8em;
  color: #4cbbc9;
  font-weight: bold;
  margin-left: .5em;
}
  .service-list > li > ul > li,
  .service-list > li > ul > li li{
    counter-increment: auto;
    position: relative;
    margin-bottom: 0;
    padding: 0;
}
.service-list > li > ul > li:before,
.service-list > li > ul > li li:before{
  content: none;
}


/* NAV */

.bd-scroll .navbar-static {
  height: 100px;
}
.bd-scroll .navbar-static > .container{
  flex-wrap: wrap;
}
.bd-scroll .navbar-static > .container > .navbar-header{
  width: 100%;
  align-items: center;
  font-size: 1.5em;
}
.bd-scroll nav.navbar .navbar-header .navbar-brand span {
  display: inline;
}
nav.navbar .navbar-header .navbar-brand label {
  background-color: #13568d;
  color: #e7e7e7;
  padding: 3px 10px;
  font-size: 14px;
  margin: 0 5px 0 0;
  border-radius: 16px;
  transform: translateY(-2px);
  font-weight: bold;
  line-height: 22px;
  display: inline-flex;
}
.bd-scroll .navbar-static .navbar-collapse {
  justify-content: flex-start;
  display: flex;
  position: relative;
}

#section3 {
  .row {
    > div{
      padding-block: 2rem;
      padding-inline: 3rem;
    }
  }

  .card {
    height: 100%;
    padding: 2rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    background-color: rgb(107 192 172 / 75%);
    border-radius: 2rem;
    p:last-child {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      font-size: 1.7rem;
      line-height: 2.2rem;
    }
  }
}

@media (max-width: 768px) and (min-width: 501px){
  .ms-header .ms-title {
    max-width: 474px;
  }
  /* .bd-scroll nav.navbar.fixed-top .navbar-collapse {
    display: none !important;
  } */
  .bd-scroll .navbar-static {
    height: 50px;
  }
}

@media (max-width: 500px) {
  nav.navbar .navbar-header .navbar-brand {
    font-size: 16px;
    line-height: 1em;
  }
  nav.navbar .navbar-header .navbar-brand label {
    margin-bottom: 0;
    font-size: 12px;
    display: inline-block;
  }
  nav.navbar .navbar-header .navbar-brand span {
    margin-top: 0px;
    font-size: 14px;
  }
  .bd-scroll .navbar-static {
    height: 50px;
  }
  .bd-scroll nav.navbar .navbar-header .navbar-brand span {
    display: block;
  }
}
.fixed-top .ms-toggle-left.btn-navbar-menu {
  right: -50px;
}
#ms-slidebar .btn-info {
  display: none;
  @media (max-width: 767px) {
    display: block;
  }
}
.btn.btn-info.btn-raised,
.btn.btn-warning.btn-raised {
  border-radius: 5rem;
}
.ms-header-white+.ms-navbar-primary .navbar-collapse .navbar-nav .nav-item>a:before {
  background-color: #49b9c8;
}

.scrollbar {
  max-height: 400px;
  overflow-x: hidden;
  overflow-y: auto;
  direction: rtl;
  padding: 0 2rem;
  p {
    direction:ltr;
  }
}

#section4 {
  .card {
    border-radius: 2rem;
    overflow: hidden;
    h2 {
      font-size: 3rem;
      padding: 2rem 2.5rem;
      background-color: #0570a4;
      margin: 0;
      color: white;
    }
  }
  .superacion {
    .list-group {
      display: inline-flex;
      flex-direction: column;
      flex-wrap: wrap;
      border-radius: 2rem;
      overflow: hidden;
      background-color: white;
      border: none;
      .list-group-item {
        background-color: transparent;
        margin: 0 2rem;
        display: block;
        text-align: left;
        &:first-child {
          margin: 0;
          padding: 15px 3rem;
          background: #0596a4;
          color: white;
          border: none;
          font-size: large;
          img {
            margin-right: 1rem;
          }
        }
      }
    }
  }
  .list-group .list-group-item:hover {
    color: #424242;
    background: white;
  }
  .creditos {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
  }
}
#section5 {
  .card-info {
    border-radius: 2rem;
    overflow: hidden;
    &:first-child {
      margin-bottom: 2rem !important;
    }
    .card-header .withripple {
      font-size: 1.8rem;
      line-height: 2.5rem;
    }
    .user {
      padding-left: 5rem;
      line-height: 18px;
      display: flex;
      align-items: flex-start;
      color: #121212;
      border: none;
      background-color: #f1f1f1;
      border-radius: 1rem;
      flex-direction: column;
      align-content: flex-start;
      flex-wrap: wrap;
      margin-bottom: 1rem;
      &:hover {
        background-color: aliceblue;
      }
      &::before {
        content: "CV";
        display: block;
        position: absolute;
        left: 12px;
        top: calc(50% - 15px);
        width: 25px;
        height: 25px;
        background-color: #ffffff;
        border-radius: 7rem;
        line-height: 25px;
        text-align: center;
        font-size: 10px;
        color: #4b4b4b;
      }
      span {
        font-size: 80%;
        line-height: normal;
        display: block;
        border-left: none;
        padding-left: 0;
        margin-left: 0;
        margin-top: .5rem;
      }
    }
  }
}

.matriculacion {
  .block-temp {
    border-left: solid 4px #0570a4;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    .ms-icon {
      margin-left: -2rem !important;
      margin-top: 0 !important;
      background-color: #0570a4;
      font-size: 1.2em;
      color: #ffffff;
    }
    > ul {
      color: #0570a4;
      margin: 1rem 0rem 3rem;
      border-radius: 0 1rem 1rem 0;
      background: linear-gradient(90deg, rgba(205, 236, 239, 1) 0%, rgba(228, 241, 219, 1) 100%);
      &:nth-child(n+1){
        > li {
          &::before {
            content: attr(data-num);
            border: solid;
          }
        }
      }
      > li {
        padding: 25px 15px 25px 60px;
        margin-bottom: 0;
        &::before {
          top: 22px;
          color: #ffffff;
          background-color: #4cbbc9;
          font-size: 1.5em;
          padding: 1px 8px;
          left: 16px;
          transform: translateY(-15%);
        }
        ul {
          padding-left: 2rem;
        }
        h4 {
          font-weight: bold;
        }
      }
    }
  }
}

.contacto {
  address {
    p {
      color: #0570a4;
      @media (max-width: 992px) {
        text-align: center;
      }
      &:first-child {
        @media (max-width: 992px) {
          margin-top: 3rem;
        }
      }
    }
  }
}



/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  background-color: #ebebeb;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #4abccb;
}